@font-face {font-family: "Nilland";
    src: url("images/Nilland.eot");
    src: url("images/Nilland.eot?#iefix") format("embedded-opentype"),
    url("images/Nilland.woff2") format("woff2"),
    url("images/Nilland.woff") format("woff"),
    url("images/Nilland.ttf") format("truetype"),
    url("images/Nilland.svg#Nilland") format("svg");
}

body, #main{
	background: url(images/bg.jpg) no-repeat;
	background-position: center;
	font-family: Nilland !important;
	}

.page-title{
	color: #fff; /* Section H1 Color */}	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #fff !important; /* Nav active Color */
	background: #d2232a;
	border-radius: 20px;}
	
#menu, #deliver, #contact, #facebook_like{
	/* background: #EAEAEA;*/ /* Section BG Color */
	background: #231f20;}

	
	
#facebook_like{
	background:rgba(255,255,255,0.5);
}

.navbar-default .navbar-nav > li > a{
	font-weight:600;
	color:#fff;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #231f20; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 3px #d2232a solid; /* Nav Border Color */
	}
	
#nav-logo{
	width: 250px;
	padding-top: 0px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 150px !important;
  padding-top: 0px;
}
}
	
.welcome #contact-details{
	text-shadow: 0 0 4px #000;
}

/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	font-family: Nilland !important;
    font-weight: 900 !important;
	 }
	
	
.welcome #contact-details {
	 
}	
	
/* Main Section */

#menu h2{
	color: #fff !important;
	text-transform: uppercase;
	position: relative;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #d2232a;
	padding-left: 2%;
	border: #d2232a 3px solid;
	width: 40%;
	font-weight: bold !important;
}

#menu h2:before {
	    content: "";
	    position: absolute;
	    bottom: -20px;
	    left: 30px;
	    border-width: 20px 20px 0 0px;
	    border-style: solid;
	    border-color: #d2232a transparent;
	    display: block;
	    width: 0;
}

.menu-item h4{
	color: #fff;
	 
}

.menu-border{
	/*border-color: #d2232a;*/
	display: none;
}

.menu-prices{
	color: #fff;
	font-size: 15px ;
}

.menu-item p{
	color: #d3d2d2;
}

.menu_title_footer, .menu_title_header{
	display: none !important;
}

hr{
	border-top: 0px solid #000 !important;
}	

#about{
	background-color: rgba(0,0,0, 0.4);
	color:#FFF !important;
}

.about {
  color: #fff;
}

/* Deliver Section */
	
#deliver h4{
	color: #fff; /* Suburb Color */
	 
}

/* Contact Section */
#contact #cuisine{
	color: #fff;
	font-weight: 600;
}

#contact button{
	background: #d2232a; /* Button Color */
    border-color: #d2232a; /* Button Border Color */}
	
#contact label{
	color: #d2232a;
	font-weight: 600;
}
	
#openinghours .day{
	color: #d2232a; /* Day Color */
	font-weight: 600;
	}	

#openinghours th{
	color: #fff;
	font-weight:600;
}
	
#footer h1{
	color: #000 !important;
}

#openinghours td, #contact-details{
	color:#fff;
	font-weight: 600;
}

.cd-top, .cd-top2{background-color:#d2232a;border-radius: 5px;}

.panel-collapse {
	margin-top: -10px !important;
}
